package com.steering.mes.mcp.entity;
@SuppressWarnings("serial")
public class Tqnqd01Entity {
	/**
     * 记录创建责任者
     */
    private String recCreator = "";
    /**
     * 记录创建时刻
     */
    private String recCreateTime = "";
    /**
     * 记录修改责任者
     */
    private String recRevisor = "";
    /**
     * 记录修改时刻
     */
    private String recReviseTime = "";
    /**
     * 归档标记
     */
    private String archiveFlag = "";
    /**
     * 修改/删除标记
     */
    private String duFlag = "";
    /**
     * 修改/删除责任者
     */
    private String duMaker = "";
    /**
     * 修改/删除时间
     */
    private String duTime = "";
    /**
     * 版次
     */
    private String version = "";
    /**
     * 流水号
     */
    private String serialNum = "";
    /**
     * 炼钢产线（系统配料FGX_MC）
     */
    private String smeltCode = "";
    /**
     * 标准
     */
    private String sgStd = "";
    /**
     * 牌号
     */
    private String sgSign = "";
    /**
     * 钢种类别
     */
    private String inSteelTypeCode = "";
    /**
     * C
     */
    private String inC = "";
    /**
     * Mn
     */
    private String inMn = "";
    /**
     * SI
     */
    private String inSi = "";
    /**
     * P
     */
    private String inP = "";
    /**
     * S
     */
    private String inS = "";
    /**
     * Cr
     */
    private String inCr = "";
    /**
     * Ni
     */
    private String inNi = "";
    /**
     * Mo
     */
    private String inMo = "";
    /**
     * V
     */
    private String inV = "";
    /**
     * NB
     */
    private String inNb = "";
    /**
     * Al
     */
    private String inAl = "";
    /**
     * TI
     */
    private String inTi = "";
    /**
     * B
     */
    private String inB = "";
    /**
     * N
     */
    private String inN = "";
    /**
     * CA
     */
    private String inCa = "";
    /**
     * Cu
     */
    private String inCu = "";
    /**
     * W
     */
    private String inW = "";
    /**
     * CO
     */
    private String inCo = "";
    /**
     * Als
     */
    private String inAls = "";
    /**
     * BP
     */
    private String inPb = "";
    /**
     * SB
     */
    private String inSb = "";
    /**
     * SN
     */
    private String inSn = "";
    /**
     * BI
     */
    private String inBi = "";
    /**
     * CE
     */
    private String inCe = "";
    /**
     * SE
     */
    private String inSe = "";
    /**
     * FE
     */
    private String inFe = "";
    /**
     * 输出炼钢产线（系统配料FGX_MC）
     */
    private String outSmeltCode = "";
    /**
     * 输出牌号
     */
    private String outSgSign = "";
    /**
     * 输出标准
     */
    private String outSgStd = "";
    /**
     * 输出钢种类别
     */
    private String outSteelTypeCode = "";
    /**
     * 配料逻辑错误
     */
    private String peiliaoxinxi = "";
    /**
     * 编号
     */
    private String serialCode = "";
    /**
     * H
     */
    private String inH = "";
    /**
     * O
     */
    private String inO = "";
    /**
     * ASN
     */
    private String inAsn = "";
    /**
     * ZN
     */
    private String inZn = "";
    /**
     * CEⅡw
     */
    private String inCeiiw = "";
    /**
     * CEPCM
     */
    private String inCepcm = "";
    /**
     * AIT
     */
    private String inAlt = "";
    /**
     * TA
     */
    private String inTa = "";
    /**
     * CEQ
     */
    private String inCeq = "";
    /**
     * CEV
     */
    private String inCev = "";
    /**
     * 硅铁
     */
    private String outSife = "";
    /**
     * 高碳锰铁
     */
    private String outHcMnfe = "";
    /**
     * 中碳锰铁
     */
    private String outMcMnfe = "";
    /**
     * 低碳锰铁
     */
    private String outLcMnfe = "";
    /**
     * 高碳铬铁
     */
    private String outHcCrfe = "";
    /**
     * 中碳铬铁
     */
    private String outMcCrfe = "";
    /**
     * 低碳铬铁
     */
    private String outLcCrfe = "";
    /**
     * 微碳铬铁
     */
    private String outWcCrfe = "";
    /**
     * 钼铁
     */
    private String outMofe = "";
    /**
     * 钒铁
     */
    private String outVfe = "";
    /**
     * 铌铁
     */
    private String outNbfe = "";
    /**
     * 电解镍
     */
    private String outEni = "";
    /**
     * 阴极铜
     */
    private String outCathodeCopper = "";
    /**
     * 钨铜
     */
    private String outWfe = "";
    /**
     * 精炼增碳球
     */
    private String outLfrb = "";
    /**
     * 硅钙钡
     */
    private String outSicaba = "";
    /**
     * 铝块
     */
    private String outAl = "";
    /**
     * 铝丝
     */
    private String outAlWire = "";
    /**
     * 钛铁包芯线
     */
    private String outTifeCoreWire = "";
    /**
     * 硼铁包芯线
     */
    private String outBfeCoreWire = "";
    /**
     * 硫线
     */
    private String outSWire = "";
    /**
     * 金属钙包芯线
     */
    private String outCaWire = "";
    /**
     * 铝粉
     */
    private String outAlPowder = "";
    /**
     * 碳化硅
     */
    private String outNicalon = "";
    /**
     * 硅铁粉
     */
    private String outFerrosiliconPowder = "";
    /**
     * 喷吹石墨粉
     */
    private String outBlowGraphitePowder = "";
    /**
     * 造渣增碳球
     */
    private String outSlagCarburizingBall = "";
    
    /**
     * 铁水
     */
    private String outTieshui = "";
    
    /**
     * 废钢
     */
    private String outFeigang = "";
    
    /**
     * 索引号
     */
    private String cic = "";
    /**
     * 工艺卡号
     */
    private String cicgid = "";

    /**
     * 记录创建责任者
     * @return value
     */
    public String getRecCreator() {
        return recCreator;
    }

    /**
     * 记录创建责任者
     * @param recCreator value
     */
    public void setRecCreator(String recCreator) {
        this.recCreator = recCreator;
    }

    /**
     * 记录创建时刻
     * @return value
     */
    public String getRecCreateTime() {
        return recCreateTime;
    }

    /**
     * 记录创建时刻
     * @param recCreateTime value
     */
    public void setRecCreateTime(String recCreateTime) {
        this.recCreateTime = recCreateTime;
    }

    /**
     * 记录修改责任者
     * @return value
     */
    public String getRecRevisor() {
        return recRevisor;
    }

    /**
     * 记录修改责任者
     * @param recRevisor value
     */
    public void setRecRevisor(String recRevisor) {
        this.recRevisor = recRevisor;
    }

    /**
     * 记录修改时刻
     * @return value
     */
    public String getRecReviseTime() {
        return recReviseTime;
    }

    /**
     * 记录修改时刻
     * @param recReviseTime value
     */
    public void setRecReviseTime(String recReviseTime) {
        this.recReviseTime = recReviseTime;
    }

    /**
     * 归档标记
     * @return value
     */
    public String getArchiveFlag() {
        return archiveFlag;
    }

    /**
     * 归档标记
     * @param archiveFlag value
     */
    public void setArchiveFlag(String archiveFlag) {
        this.archiveFlag = archiveFlag;
    }

    /**
     * 修改/删除标记
     * @return value
     */
    public String getDuFlag() {
        return duFlag;
    }

    /**
     * 修改/删除标记
     * @param duFlag value
     */
    public void setDuFlag(String duFlag) {
        this.duFlag = duFlag;
    }

    /**
     * 修改/删除责任者
     * @return value
     */
    public String getDuMaker() {
        return duMaker;
    }

    /**
     * 修改/删除责任者
     * @param duMaker value
     */
    public void setDuMaker(String duMaker) {
        this.duMaker = duMaker;
    }

    /**
     * 修改/删除时间
     * @return value
     */
    public String getDuTime() {
        return duTime;
    }

    /**
     * 修改/删除时间
     * @param duTime value
     */
    public void setDuTime(String duTime) {
        this.duTime = duTime;
    }

    /**
     * 版次
     * @return value
     */
    public String getVersion() {
        return version;
    }

    /**
     * 版次
     * @param version value
     */
    public void setVersion(String version) {
        this.version = version;
    }

    /**
     * 流水号
     * @return value
     */
    public String getSerialNum() {
        return serialNum;
    }

    /**
     * 流水号
     * @param serialNum value
     */
    public void setSerialNum(String serialNum) {
        this.serialNum = serialNum;
    }

    /**
     * 炼钢产线（系统配料FGX_MC）
     * @return value
     */
    public String getSmeltCode() {
        return smeltCode;
    }

    /**
     * 炼钢产线（系统配料FGX_MC）
     * @param smeltCode value
     */
    public void setSmeltCode(String smeltCode) {
        this.smeltCode = smeltCode;
    }

    /**
     * 标准
     * @return value
     */
    public String getSgStd() {
        return sgStd;
    }

    /**
     * 标准
     * @param sgStd value
     */
    public void setSgStd(String sgStd) {
        this.sgStd = sgStd;
    }

    /**
     * 牌号
     * @return value
     */
    public String getSgSign() {
        return sgSign;
    }

    /**
     * 牌号
     * @param sgSign value
     */
    public void setSgSign(String sgSign) {
        this.sgSign = sgSign;
    }

    /**
     * 钢种类别
     * @return value
     */
    public String getInSteelTypeCode() {
        return inSteelTypeCode;
    }

    /**
     * 钢种类别
     * @param inSteelTypeCode value
     */
    public void setInSteelTypeCode(String inSteelTypeCode) {
        this.inSteelTypeCode = inSteelTypeCode;
    }

    /**
     * C
     * @return value
     */
    public String getInC() {
        return inC;
    }

    /**
     * C
     * @param inC value
     */
    public void setInC(String inC) {
        this.inC = inC;
    }

    /**
     * Mn
     * @return value
     */
    public String getInMn() {
        return inMn;
    }

    /**
     * Mn
     * @param inMn value
     */
    public void setInMn(String inMn) {
        this.inMn = inMn;
    }

    /**
     * SI
     * @return value
     */
    public String getInSi() {
        return inSi;
    }

    /**
     * SI
     * @param inSi value
     */
    public void setInSi(String inSi) {
        this.inSi = inSi;
    }

    /**
     * P
     * @return value
     */
    public String getInP() {
        return inP;
    }

    /**
     * P
     * @param inP value
     */
    public void setInP(String inP) {
        this.inP = inP;
    }

    /**
     * S
     * @return value
     */
    public String getInS() {
        return inS;
    }

    /**
     * S
     * @param inS value
     */
    public void setInS(String inS) {
        this.inS = inS;
    }

    /**
     * Cr
     * @return value
     */
    public String getInCr() {
        return inCr;
    }

    /**
     * Cr
     * @param inCr value
     */
    public void setInCr(String inCr) {
        this.inCr = inCr;
    }

    /**
     * Ni
     * @return value
     */
    public String getInNi() {
        return inNi;
    }

    /**
     * Ni
     * @param inNi value
     */
    public void setInNi(String inNi) {
        this.inNi = inNi;
    }

    /**
     * Mo
     * @return value
     */
    public String getInMo() {
        return inMo;
    }

    /**
     * Mo
     * @param inMo value
     */
    public void setInMo(String inMo) {
        this.inMo = inMo;
    }

    /**
     * V
     * @return value
     */
    public String getInV() {
        return inV;
    }

    /**
     * V
     * @param inV value
     */
    public void setInV(String inV) {
        this.inV = inV;
    }

    /**
     * NB
     * @return value
     */
    public String getInNb() {
        return inNb;
    }

    /**
     * NB
     * @param inNb value
     */
    public void setInNb(String inNb) {
        this.inNb = inNb;
    }

    /**
     * Al
     * @return value
     */
    public String getInAl() {
        return inAl;
    }

    /**
     * Al
     * @param inAl value
     */
    public void setInAl(String inAl) {
        this.inAl = inAl;
    }

    /**
     * TI
     * @return value
     */
    public String getInTi() {
        return inTi;
    }

    /**
     * TI
     * @param inTi value
     */
    public void setInTi(String inTi) {
        this.inTi = inTi;
    }

    /**
     * B
     * @return value
     */
    public String getInB() {
        return inB;
    }

    /**
     * B
     * @param inB value
     */
    public void setInB(String inB) {
        this.inB = inB;
    }

    /**
     * N
     * @return value
     */
    public String getInN() {
        return inN;
    }

    /**
     * N
     * @param inN value
     */
    public void setInN(String inN) {
        this.inN = inN;
    }

    /**
     * CA
     * @return value
     */
    public String getInCa() {
        return inCa;
    }

    /**
     * CA
     * @param inCa value
     */
    public void setInCa(String inCa) {
        this.inCa = inCa;
    }

    /**
     * Cu
     * @return value
     */
    public String getInCu() {
        return inCu;
    }

    /**
     * Cu
     * @param inCu value
     */
    public void setInCu(String inCu) {
        this.inCu = inCu;
    }

    /**
     * W
     * @return value
     */
    public String getInW() {
        return inW;
    }

    /**
     * W
     * @param inW value
     */
    public void setInW(String inW) {
        this.inW = inW;
    }

    /**
     * CO
     * @return value
     */
    public String getInCo() {
        return inCo;
    }

    /**
     * CO
     * @param inCo value
     */
    public void setInCo(String inCo) {
        this.inCo = inCo;
    }

    /**
     * Als
     * @return value
     */
    public String getInAls() {
        return inAls;
    }

    /**
     * Als
     * @param inAls value
     */
    public void setInAls(String inAls) {
        this.inAls = inAls;
    }

    /**
     * BP
     * @return value
     */
    public String getInPb() {
        return inPb;
    }

    /**
     * BP
     * @param inPb value
     */
    public void setInPb(String inPb) {
        this.inPb = inPb;
    }

    /**
     * SB
     * @return value
     */
    public String getInSb() {
        return inSb;
    }

    /**
     * SB
     * @param inSb value
     */
    public void setInSb(String inSb) {
        this.inSb = inSb;
    }

    /**
     * SN
     * @return value
     */
    public String getInSn() {
        return inSn;
    }

    /**
     * SN
     * @param inSn value
     */
    public void setInSn(String inSn) {
        this.inSn = inSn;
    }

    /**
     * BI
     * @return value
     */
    public String getInBi() {
        return inBi;
    }

    /**
     * BI
     * @param inBi value
     */
    public void setInBi(String inBi) {
        this.inBi = inBi;
    }

    /**
     * CE
     * @return value
     */
    public String getInCe() {
        return inCe;
    }

    /**
     * CE
     * @param inCe value
     */
    public void setInCe(String inCe) {
        this.inCe = inCe;
    }

    /**
     * SE
     * @return value
     */
    public String getInSe() {
        return inSe;
    }

    /**
     * SE
     * @param inSe value
     */
    public void setInSe(String inSe) {
        this.inSe = inSe;
    }

    /**
     * FE
     * @return value
     */
    public String getInFe() {
        return inFe;
    }

    /**
     * FE
     * @param inFe value
     */
    public void setInFe(String inFe) {
        this.inFe = inFe;
    }

    /**
     * 输出炼钢产线（系统配料FGX_MC）
     * @return value
     */
    public String getOutSmeltCode() {
        return outSmeltCode;
    }

    /**
     * 输出炼钢产线（系统配料FGX_MC）
     * @param outSmeltCode value
     */
    public void setOutSmeltCode(String outSmeltCode) {
        this.outSmeltCode = outSmeltCode;
    }

    /**
     * 输出牌号
     * @return value
     */
    public String getOutSgSign() {
        return outSgSign;
    }

    /**
     * 输出牌号
     * @param outSgSign value
     */
    public void setOutSgSign(String outSgSign) {
        this.outSgSign = outSgSign;
    }

    /**
     * 输出标准
     * @return value
     */
    public String getOutSgStd() {
        return outSgStd;
    }

    /**
     * 输出标准
     * @param outSgStd value
     */
    public void setOutSgStd(String outSgStd) {
        this.outSgStd = outSgStd;
    }

    /**
     * 输出钢种类别
     * @return value
     */
    public String getOutSteelTypeCode() {
        return outSteelTypeCode;
    }

    /**
     * 输出钢种类别
     * @param outSteelTypeCode value
     */
    public void setOutSteelTypeCode(String outSteelTypeCode) {
        this.outSteelTypeCode = outSteelTypeCode;
    }

    /**
     * 配料逻辑错误
     * @return value
     */
    public String getPeiliaoxinxi() {
        return peiliaoxinxi;
    }

    /**
     * 配料逻辑错误
     * @param peiliaoxinxi value
     */
    public void setPeiliaoxinxi(String peiliaoxinxi) {
        this.peiliaoxinxi = peiliaoxinxi;
    }

    /**
     * 编号
     * @return value
     */
    public String getSerialCode() {
        return serialCode;
    }

    /**
     * 编号
     * @param serialCode value
     */
    public void setSerialCode(String serialCode) {
        this.serialCode = serialCode;
    }

    /**
     * H
     * @return value
     */
    public String getInH() {
        return inH;
    }

    /**
     * H
     * @param inH value
     */
    public void setInH(String inH) {
        this.inH = inH;
    }

    /**
     * O
     * @return value
     */
    public String getInO() {
        return inO;
    }

    /**
     * O
     * @param inO value
     */
    public void setInO(String inO) {
        this.inO = inO;
    }

    /**
     * ASN
     * @return value
     */
    public String getInAsn() {
        return inAsn;
    }

    /**
     * ASN
     * @param inAsn value
     */
    public void setInAsn(String inAsn) {
        this.inAsn = inAsn;
    }

    /**
     * ZN
     * @return value
     */
    public String getInZn() {
        return inZn;
    }

    /**
     * ZN
     * @param inZn value
     */
    public void setInZn(String inZn) {
        this.inZn = inZn;
    }

    /**
     * CEⅡw
     * @return value
     */
    public String getInCeiiw() {
        return inCeiiw;
    }

    /**
     * CEⅡw
     * @param inCeⅱw value
     */
    public void setInCeiiw(String inCeⅱw) {
        this.inCeiiw = inCeiiw;
    }

    /**
     * CEPCM
     * @return value
     */
    public String getInCepcm() {
        return inCepcm;
    }

    /**
     * CEPCM
     * @param inCepcm value
     */
    public void setInCepcm(String inCepcm) {
        this.inCepcm = inCepcm;
    }

    /**
     * AIT
     * @return value
     */
    public String getInAlt() {
        return inAlt;
    }

    /**
     * AIT
     * @param inAlt value
     */
    public void setInAlt(String inAlt) {
        this.inAlt = inAlt;
    }

    /**
     * TA
     * @return value
     */
    public String getInTa() {
        return inTa;
    }

    /**
     * TA
     * @param inTa value
     */
    public void setInTa(String inTa) {
        this.inTa = inTa;
    }

    /**
     * CEQ
     * @return value
     */
    public String getInCeq() {
        return inCeq;
    }

    /**
     * CEQ
     * @param inCeq value
     */
    public void setInCeq(String inCeq) {
        this.inCeq = inCeq;
    }

    /**
     * CEV
     * @return value
     */
    public String getInCev() {
        return inCev;
    }

    /**
     * CEV
     * @param inCev value
     */
    public void setInCev(String inCev) {
        this.inCev = inCev;
    }

    /**
     * 硅铁
     * @return value
     */
    public String getOutSife() {
        return outSife;
    }

    /**
     * 硅铁
     * @param outSife value
     */
    public void setOutSife(String outSife) {
        this.outSife = outSife;
    }

    /**
     * 高碳锰铁
     * @return value
     */
    public String getOutHcMnfe() {
        return outHcMnfe;
    }

    /**
     * 高碳锰铁
     * @param outHcMnfe value
     */
    public void setOutHcMnfe(String outHcMnfe) {
        this.outHcMnfe = outHcMnfe;
    }

    /**
     * 中碳锰铁
     * @return value
     */
    public String getOutMcMnfe() {
        return outMcMnfe;
    }

    /**
     * 中碳锰铁
     * @param outMcMnfe value
     */
    public void setOutMcMnfe(String outMcMnfe) {
        this.outMcMnfe = outMcMnfe;
    }

    /**
     * 低碳锰铁
     * @return value
     */
    public String getOutLcMnfe() {
        return outLcMnfe;
    }

    /**
     * 低碳锰铁
     * @param outLcMnfe value
     */
    public void setOutLcMnfe(String outLcMnfe) {
        this.outLcMnfe = outLcMnfe;
    }

    /**
     * 高碳铬铁
     * @return value
     */
    public String getOutHcCrfe() {
        return outHcCrfe;
    }

    /**
     * 高碳铬铁
     * @param outHcCrfe value
     */
    public void setOutHcCrfe(String outHcCrfe) {
        this.outHcCrfe = outHcCrfe;
    }

    /**
     * 中碳铬铁
     * @return value
     */
    public String getOutMcCrfe() {
        return outMcCrfe;
    }

    /**
     * 中碳铬铁
     * @param outMcCrfe value
     */
    public void setOutMcCrfe(String outMcCrfe) {
        this.outMcCrfe = outMcCrfe;
    }

    /**
     * 低碳铬铁
     * @return value
     */
    public String getOutLcCrfe() {
        return outLcCrfe;
    }

    /**
     * 低碳铬铁
     * @param outLcCrfe value
     */
    public void setOutLcCrfe(String outLcCrfe) {
        this.outLcCrfe = outLcCrfe;
    }

    /**
     * 微碳铬铁
     * @return value
     */
    public String getOutWcCrfe() {
        return outWcCrfe;
    }

    /**
     * 微碳铬铁
     * @param outWcCrfe value
     */
    public void setOutWcCrfe(String outWcCrfe) {
        this.outWcCrfe = outWcCrfe;
    }

    /**
     * 钼铁
     * @return value
     */
    public String getOutMofe() {
        return outMofe;
    }

    /**
     * 钼铁
     * @param outMofe value
     */
    public void setOutMofe(String outMofe) {
        this.outMofe = outMofe;
    }

    /**
     * 钒铁
     * @return value
     */
    public String getOutVfe() {
        return outVfe;
    }

    /**
     * 钒铁
     * @param outVfe value
     */
    public void setOutVfe(String outVfe) {
        this.outVfe = outVfe;
    }

    /**
     * 铌铁
     * @return value
     */
    public String getOutNbfe() {
        return outNbfe;
    }

    /**
     * 铌铁
     * @param outNbfe value
     */
    public void setOutNbfe(String outNbfe) {
        this.outNbfe = outNbfe;
    }

    /**
     * 电解镍
     * @return value
     */
    public String getOutEni() {
        return outEni;
    }

    /**
     * 电解镍
     * @param outEni value
     */
    public void setOutEni(String outEni) {
        this.outEni = outEni;
    }

    /**
     * 阴极铜
     * @return value
     */
    public String getOutCathodeCopper() {
        return outCathodeCopper;
    }

    /**
     * 阴极铜
     * @param outCathodeCopper value
     */
    public void setOutCathodeCopper(String outCathodeCopper) {
        this.outCathodeCopper = outCathodeCopper;
    }

    /**
     * 钨铜
     * @return value
     */
    public String getOutWfe() {
        return outWfe;
    }

    /**
     * 钨铜
     * @param outWcu value
     */
    public void setOutWcu(String outWfe) {
        this.outWfe = outWfe;
    }

    /**
     * 精炼增碳球
     * @return value
     */
    public String getOutLfrb() {
        return outLfrb;
    }

    /**
     * 精炼增碳球
     * @param outLfrb value
     */
    public void setOutLfrb(String outLfrb) {
        this.outLfrb = outLfrb;
    }

    /**
     * 硅钙钡
     * @return value
     */
    public String getOutSicaba() {
        return outSicaba;
    }

    /**
     * 硅钙钡
     * @param outSicaba value
     */
    public void setOutSicaba(String outSicaba) {
        this.outSicaba = outSicaba;
    }

    /**
     * 铝块
     * @return value
     */
    public String getOutAl() {
        return outAl;
    }

    /**
     * 铝块
     * @param outAl value
     */
    public void setOutAl(String outAl) {
        this.outAl = outAl;
    }

    /**
     * 铝丝
     * @return value
     */
    public String getOutAlWire() {
        return outAlWire;
    }

    /**
     * 铝丝
     * @param outAlWire value
     */
    public void setOutAlWire(String outAlWire) {
        this.outAlWire = outAlWire;
    }

    /**
     * 钛铁包芯线
     * @return value
     */
    public String getOutTifeCoreWire() {
        return outTifeCoreWire;
    }

    /**
     * 钛铁包芯线
     * @param outTifeCoreWire value
     */
    public void setOutTifeCoreWire(String outTifeCoreWire) {
        this.outTifeCoreWire = outTifeCoreWire;
    }

    /**
     * 硼铁包芯线
     * @return value
     */
    public String getOutBfeCoreWire() {
        return outBfeCoreWire;
    }

    /**
     * 硼铁包芯线
     * @param outBfeCoreWire value
     */
    public void setOutBfeCoreWire(String outBfeCoreWire) {
        this.outBfeCoreWire = outBfeCoreWire;
    }

    /**
     * 硫线
     * @return value
     */
    public String getOutSWire() {
        return outSWire;
    }

    /**
     * 硫线
     * @param outSWire value
     */
    public void setOutSWire(String outSWire) {
        this.outSWire = outSWire;
    }

    /**
     * 金属钙包芯线
     * @return value
     */
    public String getOutCaWire() {
        return outCaWire;
    }

    /**
     * 金属钙包芯线
     * @param outCaWire value
     */
    public void setOutCaWire(String outCaWire) {
        this.outCaWire = outCaWire;
    }

    /**
     * 铝粉
     * @return value
     */
    public String getOutAlPowder() {
        return outAlPowder;
    }

    /**
     * 铝粉
     * @param outAlPowder value
     */
    public void setOutAlPowder(String outAlPowder) {
        this.outAlPowder = outAlPowder;
    }

    /**
     * 碳化硅
     * @return value
     */
    public String getOutNicalon() {
        return outNicalon;
    }

    /**
     * 碳化硅
     * @param outNicalon value
     */
    public void setOutNicalon(String outNicalon) {
        this.outNicalon = outNicalon;
    }

    /**
     * 硅铁粉
     * @return value
     */
    public String getOutFerrosiliconPowder() {
        return outFerrosiliconPowder;
    }

    /**
     * 硅铁粉
     * @param outFerrosiliconPowder value
     */
    public void setOutFerrosiliconPowder(String outFerrosiliconPowder) {
        this.outFerrosiliconPowder = outFerrosiliconPowder;
    }

    /**
     * 喷吹石墨粉
     * @return value
     */
    public String getOutBlowGraphitePowder() {
        return outBlowGraphitePowder;
    }

    /**
     * 喷吹石墨粉
     * @param outBlowGraphitePowder value
     */
    public void setOutBlowGraphitePowder(String outBlowGraphitePowder) {
        this.outBlowGraphitePowder = outBlowGraphitePowder;
    }

    /**
     * 造渣增碳球
     * @return value
     */
    public String getOutSlagCarburizingBall() {
        return outSlagCarburizingBall;
    }

    /**
     * 造渣增碳球
     * @param outSlagCarburizingBall value
     */
    public void setOutSlagCarburizingBall(String outSlagCarburizingBall) {
        this.outSlagCarburizingBall = outSlagCarburizingBall;
    }

    /**
     * 索引号
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 索引号
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 工艺卡号
     * @return value
     */
    public String getCicgid() {
        return cicgid;
    }

    /**
     * 工艺卡号
     * @param cicgid value
     */
    public void setCicgid(String cicgid) {
        this.cicgid = cicgid;
    }

	public String getOutTieshui() {
		return outTieshui;
	}

	public void setOutTieshui(String outTieshui) {
		this.outTieshui = outTieshui;
	}

	public String getOutFeigang() {
		return outFeigang;
	}

	public void setOutFeigang(String outFeigang) {
		this.outFeigang = outFeigang;
	}
    
    
}


